@import url('/public/_default/themes/standard/fonts/helvetica/font-face.css');
html, body { font-family: 'Helvetica', sans-serif; }
.search .form-control { background:rgb(255, 255, 255); border-color:rgb(255, 255, 255); }
p, span, .search-input { color:rgb(42, 42, 42); }
.search .form-control { border:1px solid rgb(42, 42, 42); border-color:rgb(42, 42, 42); }
a, a:visited, a:focus { color:rgb(128, 128, 128); }
a:hover, a:active { color:rgb(198, 198, 198); }
.text-dark { color:rgb(42, 42, 42) !important; }
.text-light { color:rgb(42, 42, 42) !important; }
#header-wrap { background:rgb(42, 42, 42); }
body { background:rgba(255, 255, 255, 0); color:rgb(42, 42, 42); }
.page-wrap { background:rgb(255, 255, 255); }
#global-shoppingcart span { color:rgb(255, 255, 255); }
.num-in-bag { color:rgb(255, 255, 255); background:rgb(122, 122, 122); }
.top-icon-dropdown { background:rgb(255, 255, 255); color:rgb(42, 42, 42); }
.top-icon-dropdown h2 { color:rgb(42, 42, 42); }
.top-icon-dropdown #global-shoppingcart span { color:rgb(42, 42, 42); }
.top-btn, .top-icon, .top-icon i, .top-btn:visited, .top-icon:visited, a.top-btn span { color:rgb(255, 255, 255); }
.top-icon:hover, .top-icon:hover i { color:#FFFFFF; }
.body-container p, .body-container span, .left-column p, .left-column span { color:rgb(42, 42, 42); }
#navbar-wrap, #navbar { background:rgb(42, 42, 42); }
.menu a { border-color:rgb(42, 42, 42); color:rgb(255, 255, 255); }
.menu a:hover, .menu a.active { background:rgb(50, 50, 50); color:rgb(255, 255, 255); }
.sub-menu a { color:rgb(255, 255, 255); }
.sub-menu a, .sub-menu a:hover { border:0; }
.sub-menu a:hover { color:rgb(255, 255, 255); background:rgb(60, 60, 60); }
.sub-menu { border-color:rgb(42, 42, 42); background:rgb(50, 50, 50); }
#breadcrumb-bar-wrap { background:rgb(255, 255, 255); }
.breadcrumb li a { color:rgb(255, 255, 255); }
.breadcrumb li a:hover { color:rgb(255, 255, 255); }
.breadcrumb>.active { color:rgb(255, 255, 255); }
#footer-wrap { background:rgb(42, 42, 42); }
#footer, #footer p { color:#FFFFFF; }
.btn, .btn:visited, .btn:focus { color:rgb(255, 255, 255); background:rgb(122, 122, 122); border-color:rgb(122, 122, 122); }
.btn:hover, .btn:active, .btn-primary:active:focus, .back-to-top:hover, .back-to-top:active { color:#FFFFFF; background:rgb(214, 214, 214); border-color:rgb(214, 214, 214); }
.btn .fa { color:rgb(255, 255, 255); }
a.main-btn:not(.back-to-top), a.main-btn:not(.back-to-top):visited, a.main-btn:not(.back-to-top):focus { color:rgb(255, 255, 255); background:rgb(122, 122, 122); border-color:rgb(122, 122, 122); }
a.main-btn:not(.back-to-top):hover, a.main-btn:not(.back-to-top):active { color:#FFFFFF; background:rgb(214, 214, 214); border-color:rgb(214, 214, 214); }
.secondary-btn, a.secondary-btn:visited, a.secondary-btn:focus { background:rgb(243, 243, 243); border-color:rgb(243, 243, 243); color:rgb(0, 0, 0); }
a.secondary-btn:hover, a.secondary-btn:active { background:rgb(243, 243, 243); border-color:rgb(243, 243, 243); color:rgb(0, 0, 0); }
a.tertiary-btn, a.tertiary-btn .fa { background:rgb(153, 153, 153); color:rgb(255, 255, 255); }
a.tertiary-btn:hover, a.tertiary-btn:hover .fa { background:rgb(153, 153, 153) color:rgb(255, 255, 255); }
.btn-primary, .btn-primary span { color:rgb(255, 255, 255); }
.btn-secondary, .btn-secondary:visited, .btn-secondary:focus { color:rgb(0, 0, 0); background:rgb(243, 243, 243); border-color:rgb(243, 243, 243); }
.btn-secondary:hover { background:rgb(243, 243, 243); border-color:rgb(243, 243, 243); }
.btn-tertiary, .btn-tertiary:visited, .btn-tertiary:focus { background:rgb(153, 153, 153); border-color:rgb(153, 153, 153); color:rgb(255, 255, 255); }
.btn-tertiary:hover { background:rgb(153, 153, 153); border-color:rgb(153, 153, 153); color:rgb(255, 255, 255); }
.btn-success, .btn-success:visited, .btn-success:focus { background:#1f981f; border-color:#1f981f; color:#fff; }
.btn-danger, .btn-danger:visited, .btn-danger:focus { background:#d9534f; border-color:#d9534f; color:#fff; }
.language-picker { color:rgb(255, 255, 255); }
#language-list { background:rgb(50, 50, 50); border-color:rgb(42, 42, 42); }
#language-list span { color:rgb(255, 255, 255); }
.niceSelect select { color:#666; border-color:#CECECE; }
.niceSelect:after { color:rgb(122, 122, 122); }
.niceCheckbox .custom-checkbox { border-color:#CCC; background:#FFF; }
.niceCheckbox .custom-checkbox:after { border-color:#009640; }
.checkbox-text-label { color:#666; }
.pagination-back, .pagination-next { border-color:#CCC; }
.pagination-back:hover, .pagination-next:hover { border-color:rgb(122, 122, 122); color:rgb(122, 122, 122); }
.pagination-link:hover, .pagination-link.active { border-color:rgb(122, 122, 122); color:rgb(122, 122, 122); }
.left-column, .right-column, .body-color { background:rgb(255, 255, 255); }
.left-column ul li:before { color:rgb(122, 122, 122); }
.left-column li.disabled a { color:#999; }
.left-column ul.third li, .left-column li.active { background:#F9F9F9; }
.catalog-tiles, .catalog-tiles a { color:#999; }
.catalog-tiles a.active, .catalog-tiles a:hover { color:rgb(122, 122, 122); }
.filter-label { border-color:#cecece; }
.filter-label:hover { border-color:rgb(122, 122, 122); }
.filter-label:hover .delete-filter { color:rgb(122, 122, 122); }
.filter-title { background:#ECECEC; color:#666; border-color:#CCC; }
.filter-title .fa { color:rgb(122, 122, 122); }
.filter-list.active .filter-title { background:#FFF; border-color:#666; }
.filter-content { background:#FFF; border-color:#666; }
.filter-search { border-color:#CCC; }
.filter-search-btn { color:#666; }
.item-hover { border-color:#666; }
.item-hover .wishlist-btn { background:#B7AB92; }
.item-hover .wishlist-btn:hover { background:#CCCCCC; }
.item-hover-left a:hover { color:rgb(122, 122, 122); }
.scroll-btn:hover { color:rgb(122, 122, 122); }
.scroll-btn.disabled { color:#CCC; }
.catalog-top-row h1 { background:rgb(42, 42, 42); color:rgb(255, 255, 255); }
.item, .quick-action-icons a { border-color:#CDCDCD; background:#FFF; }
.wishlist-btn { background:#CCCCCC; }
.zoom-icon { background:#DBDBDB; }
.zoom-icon a { color:rgb(42, 42, 42); }
.wishlist-btn a { color:#FFFFFF; }
.item-hover .wishlist-btn a { color:#FFFFFF; }
.item-hover .wishlist-btn a:hover { color:#FFFFFF; }
.item p, .item span { color:#999; }
span.title, span.subtitle, .price_table, span.price, span.delivery { color:#666; }
.item-colors .color span, .item-colors .color img, .image-thumbs img { border-color:#CCC; }
.filters li .checkbox-text-label { color: #666 !important; }
.filters li .checkbox-text-label:hover { color: #666 !important; }
.product-detail .catalog-top-row, .center-column .catalog-top-row { background:#F3F3F3; }
.main-image, .thumb-wrap img { border-color:#CCC; }
.arrow { color:#CCC; }
.arrow .fa { border-color:#CCC; }
.thumb-wrap img:hover, .thumb-wrap img.active { border-color:#666; }
.prices-table td:first-child { color:rgb(42, 42, 42); }
.prices-table td:last-child { color:rgb(42, 42, 42); }
.prepack-description .prices-table th, .prepack-description .prices-table td { border-color:rgb(42, 42, 42); }
.panel-title a:after { color:rgb(122, 122, 122); }
#zoom_popover { background:#FFF; }
.bar { background:#FFF; border-color:#EFEFEF; }
.close_popover { background:rgb(42, 42, 42); color:rgb(255, 255, 255); }
.zoom-btn.disabled { color:#CCC; }
.products-viewer .titlebar { background:#F3F3F3; }
.products-viewer .titlebar h2 { color:#333; }
.pv-product { border-color:#CCC; }
.ordermatrix .sizes, .size .cell-bottom { border-color:#CCC; }
.cell-top, .cell-bottom { box-shadow:1px 0 0 0 #CCC, 0 1px 0 0 #CCC, 1px 1px 0 0 #CCC, 1px 0 0 0 #CCC inset, 0 1px 0 0 #CCC inset; }
.cell-top { background:#eaeaea; color:#333; }
.size .cell-bottom input.fake-input { color:#333; }
.buttonbar .btn, .body-container .buttonbar .btn span, .back-to-top, .back-to-top:hover { color:rgb(255, 255, 255); }
.buttonbar .btn-secondary, .body-container .buttonbar .btn-secondary span { color:rgb(0, 0, 0); }
.buttonbar .btn-tertiary, .body-container .buttonbar .btn-tertiary span { color:rgb(255, 255, 255); }
.buttonbar { background:#999; border-color:#999; }
.buttonbar .fakebutton { color:#fff; }
a.backorder_stock_truck, .backorder_stock_truck { color:#444444; }
.item-colors .color:hover span, .item-colors .color.active-color span, .image-thumbs img:hover, .image-thumbs  li.active img { border-color:#666; }
.backorder-info-truck { color: #444444 !important; }
.backorder { color: rgb(255, 0, 0) !important; }
.backorder_message { display: none; }
.panel-heading { border-color:#CCC; }
.panel-title a { color:rgb(128, 128, 128); }
.panel-title a:after { color:rgb(128, 128, 128); }
.panel-collapse { color:#999; }
.dataTables_wrapper .dt-buttons a span { color:rgb(255, 255, 255); }
.page-item.active .page-link { color:rgb(255, 255, 255); background:rgb(122, 122, 122); border-color:rgb(122, 122, 122); }
.body-container .fc-title { color:inherit; }
.ordermatrix.simple-product .variant-hoverbox-btn i { color: green; }
.ordermatrix.simple-product .variant-hoverbox-btn:hover i { color: green; }
.ordermatrix.simple-product .input-group .btn-number { background: rgb(128, 128, 128); border-color: rgb(128, 128, 128); }
.ordermatrix.simple-product .input-group .btn-number span { color: #FFFFFF; }
.ordermatrix.simple-product .input-group .btn-number:hover { background: #CCCCCC; border-color: rgb(128, 128, 128); }
.ordermatrix.simple-product .input-group .btn-number:hover span { color: #FFFFFF; }
.back-to-top {
    color:black;
}
.sub-menu {
    border: none;
}

.overlay-text .media-box-text {
    letter-spacing: 1px;
font-weight: 400;
}